body {
	background: #FFFFFF;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 75%;
	color: #DDDDDD;
}
#wrapper { /* Holds it all in the center of the page */
	position: relative;
	width: 750px;
	margin-left: auto;
	margin-right: auto;
	border: 1px solid #5f5f5e;
	background: #FFFFFF url(images/container_back.gif) top left repeat-y;
}
#heading {
	height: 130px;
	width: 750px;
	background-image: url(images/connelly-web-header.jpg)
}
#content {
	width: 525px;
	margin-left: 200px;
}
#navbar {
	position: absolute;
	left: 0px;
	top: 150px;
	width: 150px;
	}

#navbar ul {
	margin-left: 0px;
	margin-top: 0;
	padding-left: 0;
	list-style-type: none;
	font-family: Arial, Helvetica, sans-serif;
	}

#navbar a {
	display: block;
	padding: 3px;
	width: 144px;
	font-size: 1em;
	font-weight: bold;
	}
	
#navbar a:link, #navbar a:visited {
		color: #75D8F7;
		text-decoration: none;
	}
	
#navbar a:hover {
		background: #000000 url(images/arrow.gif) 96% 50% no-repeat;
		filter: alpha(opacity=50);
		-moz-opacity: 0.5;
		opacity: 0.5;
		color: #75D8F7;
	}
#footer2 {
	clear: both;
}
.images-left {
	float: left;
	margin-right: 10px;
	margin-bottom: 5px;
}
.images-right {
	float: right;
	margin-left: 10px;
	margin-bottom: 5px;
}
.right {
	float: right;
	padding-right: 10px;
	font-size: 80%;
}
.core_text {
	width: 525px;
	float: right;
	background-color: #FFFFFF;
	background-repeat: no-repeat;
	background-position: left top;
	padding: 5px;
}
.core_text .list {
	line-height: 20px;
	padding: 0;
	margin: 0;
}
.red {
	color:#FF0000;
}
.core_text ol {
	list-style:upper-latin;
}
.core_lext ul {
	list-style-type: disc;
}
	
.core_text li {
	font-size: 1em;
	color: #666666;
	padding-top: 15px;
}

.core_text h1 {
		font-family: Arial, Helvetica, sans-serif;
		font-size: 1.8em;
		text-transform: uppercase;
		font-weight: lighter;
		letter-spacing: -1px;
		color: #000066;
		padding: 5px 10px 0px 5px;
	}
.core_text p {
	font-size: 1em;
	color: #666666;
	padding-top: 0px;
	padding-right: 15px;
	padding-bottom: 0px;
	padding-left: 5px;
	}

.indent {
	text-indent: 20px;
	padding-right: 15px;
	padding-left: 5px;
	margin-bottom: -10px;
	}
.core_text td, .core_text table {
	font-size: 1em;
	color: #666666;
	}
.core_text a {
		color: #000066;
	}	
.core_text h2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1.2em;
	text-transform: none;
	color: #000;
	padding: 5px 10px 0px 5px;
	font-weight: bold;
}


.core_text2 {
	width: 525px;
	float: right;
	margin-top: 10px;
	background-color: #FFFFFF;
	background-repeat: no-repeat;
	background-position: left top;
	padding: 5px;
	background-image: url(images/blue_core_back.jpg);
}
.core_text2 h2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1.4em;
	text-transform: none;
	color: #000066;
	padding: 10px 10px 0px 5px;
}
.core_text2 li {

	font-size: 1em;
	color: #666666;
	padding-top: 0px;
	padding-right: 15px;
	padding-bottom: 5px;
	padding-left: 5px;
	list-style-type: disc;
}
.core_text2 a {

		color: #000066;
}
.core_text2 p {

	font-size: 1em;
	color: #666666;
	padding-top: 0px;
	padding-right: 15px;
	padding-bottom: 0px;
	padding-left: 5px;
}
.rightbox {
	width: 155px;
	float: right;
	padding: 0;
}